.product-card
  margin: 1em
.product-image-container
  display: flex
  align-items: left
  justify-content: center
  flex-direction: row
  flex-wrap: nowrap
  overflow-x: scroll
  overflow-y: hidden
  max-width: 150px
.price
  font-size: 2em
  font-weight: bold
  .currency
    color: #44c961